<!DOCTYPE html>
<html lang="en">
{% block head %}
    {% include 'catalog/head.html' %}
{% endblock %}
<body>
<div class="container-fluid">
    <div class="row">
        <div class="col-sm-2">
            {% block sidebar %}
                {% include 'catalog/side_bar.html' %}
            {% endblock %}
        </div>
        <div class="col-sm-10 ">
            {% if messages %}
                    <ul class="messages list-group">
                        {% for message in messages %}
                            <li class="list-group-item list-group-item-{% if message.level == 40 %}danger
                                       {% elif message.level == 25 %}success{% endif %}">
                                {{ message }}
                            </li>
                        {% endfor %}
                    </ul>
            {% endif %}
            {% block content %}{% endblock %}

            {% block pagination %}
                {% include 'catalog/pagination.html' %}
            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>